Bug 1760557 - paste into message area not working
Summary: paste into message area not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: claws-mail
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-10 19:57 UTC by Tom Horsley
Modified: 2019-10-25 18:06 UTC (History)
2 users (show)

Fixed In Version: claws-mail-3.17.4-3.fc30 claws-mail-3.17.4-3.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:00:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Tom Horsley 2019-10-10 19:57:01 UTC
Description of problem:

If I try to select text in emacs and paste it into claws-mail,
I get this error in emacs:

Selection owner couldn't convert: MULTIPLE

(I just pasted that into google-chrome from emacs, so chrome has no problems,
just claws mail).

Version-Release number of selected component (if applicable):
claws-mail-3.17.4-2.fc30.x86_64


How reproducible:
100%

Steps to Reproduce:
1. select text from an emacs buffer
2. try to paste into claws-mail message body
3.

Actual results:
no paste

Expected results:
paste

Additional info:
This worked fine till sometime in the last few weeks. I'm not sure when I
first noticed it, but it was pretty recent.

Comment 2 Fedora Update System 2019-10-13 21:10:19 UTC
FEDORA-2019-9724398922 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9724398922

Comment 3 Fedora Update System 2019-10-14 17:04:44 UTC
claws-mail-3.17.4-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9724398922

Comment 4 Fedora Update System 2019-10-14 18:02:34 UTC
claws-mail-3.17.4-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-05f119a340

Comment 5 Fedora Update System 2019-10-25 17:00:10 UTC
claws-mail-3.17.4-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-10-25 18:06:38 UTC
claws-mail-3.17.4-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.